﻿.axis path, .axis line, .axis1 path, .axis1 line { fill: none; stroke: #cccccc; shape-rendering: crispEdges;}
.x.axis path, .x.axis1 path {display: none;}
.axis .minor {stroke: red;stroke-width: 0.4px;}
.axisLabel {font-size: 12px;}
.chart {background-color: #58585b; margin:10px 0 20px; font-size:11px}
.chartTitle {font-family: 'Helvetica Neue',Calibri;font-size: 18px;}
.dragNote {text-align: center; font-size: 11px;}
.line {fill: none;stroke-width: 1.5px;}
.legend-box { cursor: pointer;}
#mouse-tracker {stroke: #E6E7E8; stroke-width: 1px;}
.hover-line {stroke: #E6E7E8; fill: none;stroke-width: 1px;left: 10px;shape-rendering: crispEdges;}
.hover-text {stroke: none; font-size: 30px; font-weight: bold;fill: #00ff00;}
.tooltip {font-weight: normal;}
.brush .extent {fill: #fff;shape-rendering: crispEdges;}
